@charset "utf-8";

/* 投稿用css */

.single-main {position: relative;z-index: 2;}
.work {
  padding: 110px 0 70px;
}
.work__inner {
  width: 89.3333333333%;
  margin: 0 auto;
  position: relative;
}
.work__breadcrumb {
  margin-bottom: 8px;
}
.work__breadcrumb-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.5rem;
  font-size: 14px;
  font-size: 0.875rem;
  color: #000;
  font-family: "Zen Kaku Gothic New", sans-serif;
}

a.work__breadcrumb-item {
  opacity: 0.5;
}

.work__breadcrumb-item {
  color: #000;
  text-decoration: none;
  transition: opacity 0.3s ease;
  font-size: 10px;
  font-family: "Zen Kaku Gothic New";
  font-weight: 500;
  letter-spacing: 0.42px;
}
.work__breadcrumb-item:hover {
  opacity: 0.7;
}
.work__breadcrumb-item-current {
  font-weight: 500;
  margin-left: -2px;
}
.work__breadcrumb-separator {
  color: #000;
  margin: 0;
  font-size: 10px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  padding-bottom: 3px;
}
.work__image {
  margin-bottom: 10px;
  aspect-ratio: 335 / 207;
}
.work__image-youtube{
  width: 100%;
  height: 100%;
}

.work__image-youtube iframe{
  width: 100%;
  height: 100%;
  display: block;
}

.work__image-img {
}
.work__title {
  font-size: 20px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  margin-bottom: 10px;
  letter-spacing: 0.8px;
}

.bg__title {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: auto;
  object-fit: contain;
  z-index: 0;
}
.work__description {
  font-size: 15px;
  font-family: "Zen Kaku Gothic New";
  margin-bottom: 20px;
  letter-spacing: 0.8px;
  font-weight: 400;
}
.work__tools {
  font-size: 12px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  letter-spacing: 0.3px;
}
.work__tools-item {
}
.work-other {
  position: relative;
  padding: 0 0 40px;
}
.work-other__inner {
  width: 87.466667%;
  margin: 0 auto;
}
.work-other__heading {
  text-align: center;
  margin-bottom: 26px;
  font-size: 22px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  letter-spacing: 0.8px;
}
.work-other__list {
}
.work-other__item {
}
.work-other__item-image {
}
.work-other__item-image-img {
}
.work-other__item-title {
}
.s2__sidebar-item {
  color: #000;
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.s2__sidebar-item a {
  cursor: pointer;
  transition: opacity 0.3s ease;
}

.s2__sidebar-link.active {
  opacity: 1;
  font-weight: 700;
}

.s2__sidebar-link:not(.active) {
  opacity: 0.6;
}

.s2__sidebar-link:hover {
  opacity: 1;
}

.s2__content {
}

.s2__content-list {
}

.s2__content-item {
  margin-bottom: 30px;
  margin-bottom: 1.875rem;
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
  display: block;
  aspect-ratio: 335 / 207;
}

.s2__content-item-thum {
  margin-bottom: 5.96px;
  margin-bottom: 0.3725rem;
  overflow: hidden;
  display: block;
  aspect-ratio: 481.25 / 294.88;
}

.s2__content-item-thum img{
  width: 100%;
  height: 100%;
  display: block;
  transition: transform 0.3s ease-in-out;
  transform-origin: center center;
}

.s2__content-item-youtube {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* 16:9 アスペクト比 */
  height: auto;
  overflow: hidden;
  margin-bottom: 5.96px;
  margin-bottom: 0.3725rem;
  aspect-ratio: 481.25 / 294.88;
}

.s2__content-item a:hover{
  opacity: 0.8;
}

.s2__content-item:hover .s2__content-item-thum img{
  transform: scale(1.03);
}

.s2__content-item-thum-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.s2__content-item-ttl {
  color: #000;
  font-family: "Zen Kaku Gothic New";
  font-size: 14.313px;
  font-size: 0.8945625rem;
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
  /* 14.313px */
  margin-bottom: 3.29px;
  margin-bottom: 0.205625rem;

}

.s2__content-item-cat {
  color: #858585;
  font-family: "Zen Kaku Gothic New";
  font-size: 12px;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
  /* 12px */
}

@media screen and (min-width: 768px) {
  /* ÃƒÂ¦Ã…Â Ã¢â‚¬Â¢ÃƒÂ§Ã‚Â¨Ã‚Â¿ */

  .single-main {
  }
  .work {
  padding: 150px 0 140px;
  }
  .work__inner {
    max-width: 1000px;
  }
  .work__breadcrumb {
  margin-bottom: 14px;
  }
  .work__breadcrumb-list {
  }
  .work__breadcrumb-item {
    font-size: 14px;
  }
  .work__breadcrumb-item:hover {
  }
  .work__breadcrumb-item-current {
  }
  .work__breadcrumb-separator {
  }
  .work__image {
    margin-bottom: 17.5px;
  }
  .work__image-img {
  }
  .work__title {
    font-size: 31.75px;
    letter-spacing: 2px;
    margin-bottom: 22px;
  }

  .bg__title {
  }
  .work__description {
  font-size: 23px;
  margin-bottom: 44px;
  }
  .work__tools {
    font-size: 18.25px;
  }

  .s2__content-item .work__tools{
    font-size: 14px;
  }
  .work__tools-item {
  }
  .work-other {
  padding: 0 0 150px;
  }
  .work-other__inner {
    max-width: 1000px;
  }
  .work-other__heading {
    font-size: 28.75px;
    text-align: left;
    margin-bottom: 50px;
  }
  .work-other__list {
  }
  .work-other__item {
  }
  .work-other__item-image {
  }
  .work-other__item-image-img {
  }
  .work-other__item-title {
  }
  .s2__sidebar-item {
  }

  .s2__sidebar-item a {
  }

  .s2__sidebar-link.active {
  }

  .s2__sidebar-link:not(.active) {
  }

  .s2__sidebar-link:hover {
  }

  .s2__content {
  }

  .s2__content-list {
    display: flex;
    row-gap: 1.9rem;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .s2__content-item {
    width: 48.2%;
  }

  .s2__content-item a {
  }

  .s2__content-item-thum {
  margin-bottom: 14px;
  }

  .s2__content-item-youtube {
  }

  .s2__content-item-thum-iframe {
  }

  .s2__content-item-ttl {
  font-size: 20px;
  margin-bottom: 8px;
  }

  .s2__content-item-cat {
  }
}
